## com.imcode.imcms.util.rss
Class Rss20DocumentFactory

    java.lang.Object
      com.imcode.imcms.util.rss.Rss20DocumentFactory

All Implemented Interfaces:
  RssDocumentFactory

    public class Rss20DocumentFactory

extends java.lang.Object
implements RssDocumentFactory

Constructor Summary
`Rss20DocumentFactory()`

Method Summary
`org.w3c.dom.Document` `createRssDocument(Channel channel)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Rss20DocumentFactory

    public Rss20DocumentFactory()

Method Detail

### createRssDocument

    public org.w3c.dom.Document createRssDocument(Channel channel)

  Specified by:
    `createRssDocument` in interface `RssDocumentFactory`